Bug 252138 - www/rubygem-nanoc-core: new dependency for nanoc
Summary: www/rubygem-nanoc-core: new dependency for nanoc
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks: 251928 252137 252139 252141
  Show dependency treegraph
 
Reported: 2020-12-25 22:29 UTC by Stéphane D'Alu
Modified: 2021-01-10 14:26 UTC (History)
1 user (show)

See Also:


Attachments
www/rubygem-nanoc-core (1.97 KB, text/plain)
2020-12-25 22:29 UTC, Stéphane D'Alu
no flags Details
www/rubygem-nanoc-core (2.04 KB, text/plain)
2021-01-01 22:41 UTC, Stéphane D'Alu
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stéphane D'Alu 2020-12-25 22:29:22 UTC
Created attachment 220920 [details]
www/rubygem-nanoc-core

This package is required for upgrading nanoc to last version. See bug #251928
Comment 1 Stéphane D'Alu 2021-01-01 22:41:17 UTC
Created attachment 221180 [details]
www/rubygem-nanoc-core
Comment 2 Kurt Jaeger freebsd_committer 2021-01-10 14:25:12 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2021-01-10 14:26:06 UTC
A commit references this bug:

Author: pi
Date: Sun Jan 10 14:25:10 UTC 2021
New revision: 561072
URL: https://svnweb.freebsd.org/changeset/ports/561072

Log:
  New port: www/rubygem-nanoc-core: Provides checking functionality for nanoc

  Provides checking functionality for Nanoc.

  WWW: https://nanoc.ws/

  PR:		252138
  Submitted by:	St?phane D'Alu <sdalu@sdalu.com>

Changes:
  head/www/Makefile
  head/www/rubygem-nanoc-core/
  head/www/rubygem-nanoc-core/Makefile
  head/www/rubygem-nanoc-core/distinfo
  head/www/rubygem-nanoc-core/pkg-descr